@media all and (min-width: 480px) {
    .Login {
      padding: 60px 0;
    }
  
    .Login form {
      margin: 0 auto;
      max-width: 320px;
    }
  }

  html, body {
    height: 100%;
  }

  .right {
    text-align: right;
  }

.modal-dialog {
  position: relative;
  width: auto;
  max-width: 600px;
  margin: 10px;
}

.modal-lg {
  max-width: 95%;
}
@media (min-width: 768px) {
  .modal-dialog {
    margin: 30px auto;
  }
}

@media (min-width: 620px) {
  .modal-dialog {
    margin-right: auto;
    margin-left: auto;
  }
  .modal-lg {
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media (min-width: 920px) {
  .modal-lg {
    margin-right: auto;
    margin-left: auto;
  }
}